#wa-compbuttonv2-k8k3hdng7gdglk {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8k3hdng7gdglk-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8k3hdng7gdglk:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k8d98tg66q5yjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d98tmq6q61fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d9a5hh4jvkuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d9a6kf4jvlkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-k8d98tg64o0pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8d98tg64o0pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8d98tg64o0pc>.wa-container-vspacer {height:0px;}
#wa-row-k8d98tg64o1ec {margin:0px 0px;}
#wa-row-k8d98tg64o1ec>div {padding: 0px 0px;}
#wa-row-k8d99vhl762jqo {margin:0px 0px;}
#wa-row-k8d99vhl762jqo>div {padding: 0px 0px;}
#wa-row-k8k3hdng8723so {margin:0px 0px;}
#wa-row-k8k3hdng8723so>div {padding: 0px 0px;}
#wa-row-k8k3m0i3567yqw>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8d98tg64o1ec {margin:0px 0px;}
#wa-row-k8d98tg64o1ec>div {padding: 0px 0px;}
#wa-row-k8d99vhl762jqo {margin:0px 0px;}
#wa-row-k8d99vhl762jqo>div {padding: 0px 0px;}
#wa-row-k8k3hdng8723so {margin:0px 0px;}
#wa-row-k8k3hdng8723so>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8d98tg64o1ec {margin:0px 0px;}
#wa-row-k8d98tg64o1ec>div {padding: 0px 0px;}
#wa-row-k8d99vhl762jqo {margin:0px 0px;}
#wa-row-k8d99vhl762jqo>div {padding: 0px 0px;}
#wa-row-k8k3hdng8723so {margin:0px 0px;}
#wa-row-k8k3hdng8723so>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8d98tg64o1ec {margin:0px 0px;}
#wa-row-k8d98tg64o1ec>div {padding: 0px 0px;}
#wa-row-k8d99vhl762jqo {margin:0px 0px;}
#wa-row-k8d99vhl762jqo>div {padding: 0px 0px;}
#wa-row-k8k3hdng8723so {margin:0px 0px;}
#wa-row-k8k3hdng8723so>div {padding: 0px 0px;}
}
